package Ticker;

import java.io.*;

/* ***************************************************************************
 * Classe: Tick
 *
 */
public class Tick implements Serializable {
  String sender = "";
  int order = 0;

  public void setSenderId(String sender_) {
    sender = sender_;			// Define a identificacao do editor
  }

  public void setOrderNumber(int order_) {
    order = order_;			// Define o numero de ordem do tick
  }

  public String getSenderId() {
    return(sender);			// Obtem a identificacao do editor
  }

  public int getOrderNumber() {
    return(order);			// Obtem o numero de ordem do tick
  }

  public String toString() {
    return("");
  }
}

// fim: Tick.java
